@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
	.stat_content_inner {
		transform: translateY(-12%) !important;
	}
	#sliderContainer {
		transform: scale(0.6) !important;
	}
	#topText {
		font-size: 36px !important;
	}
}

@media screen and (max-width:480px) {
	#stat_img {
		position: relative;
		min-height: inherit !important;
		height: 300px !important;
	}
	#sliderContainer {
    	height: auto !important;
	}
	h1#topText {
    	margin-top: 0;
	}
	#slidera {
    	height: 300px !important;
	}
	#slidera .stat_content_inner {
    	bottom: auto !important;
    	overflow: inherit;
    	top: 50%;
    	margin-top: -100px;
	}
	body #slidera .static_gallery.nivoSlider img {
		width: 100% !important;
		height: 300px !important;
		max-width: 100% !important;
		object-fit: cover;
		left: 0 !important;
		top: 0 !important;
	}
	#slidera .static_gallery.nivoSlider {
    	height: 100%;
	}
}
